Re: [guppi-list] compiled and installed guppi 0.40 now what

On Thu, 2001-11-01 at 14:36, Bradley W. Langhorst wrote:
> I'd like to use the embedded graphs in gnumeric
> i have installed the binary deb
> ii  gnumeric             0.72-0.2             A GNOME spreadsheet
> application
> and guppi 0.40 that I compiled from source  (in /usr not /usr/local)

So guppi and gnumeric are both installed under the same prefix then?

> gnumeric aparently detects guppi since it contains both
> "Guppi component" and "Guppi graphs for Gnumeric"
> in the insert object dialog box.
> however choosing the first item generates a error message
> Unable to create object of type 'OAFID:GNOME_Guppi'

Did Guppi detect Gnumeric when it was compiling?  You can check by
looking at the output of Guppi's configure script.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]